a:link {
	color: #ECE9D8;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #ECE9D8;
}
a:hover {
	text-decoration: underline;
	color: #716F64;
}
a:active {
	text-decoration: none;
	color: #ECE9D8;}
.menulinkit {font-size: 12px; font-color: #ECE9D8; font-family: Georgia, "Times New Roman", Times, serif}